DRAGON(1)

NAMN
dragon - en videospelare med fokus på användarvänlighet

SYNOPSIS

dragon [Qt-väljare] [KDE-väljare] [webbadress]

BESKRIVNING

dragon-spelaren spelar upp ljud och video med olika format.

ALLMÄNNA VÄLJARE

--help
    Visa hjälp om väljare.

--help-qt
    Visa Qt-specifika väljare.

--help-kde
    Visa KDE-specifika väljare.

--help-all
    Visa alla väljare.

--author
    Visa upphovsinformation.

-v, --version
    Visa versionsinformation.

--license
    Visa licensinformation.

--
    Slut på väljare.

VÄLJARE

--play-dvd
    Spela dvd-video.

ÅTERKOPPLING

På IRC, irc.freenode.net #dragonplayer eller via e-post, imonroe@kde.org eller på webben, <http://multimedia.kde.org>

SE OCKSÅ

Mer detaljerad användardokumentation är tillgänglig på help:/dragonplayer (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/dragonplayer).

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Licens: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Manualsida för Dragon-spelare.